from parallels.core.utils.entity import Entity


class DnsZone(Entity):
    def __init__(self, dns_zone_id):
        self._dns_zone_id = dns_zone_id

    @property
    def dns_zone_id(self):
        """
        :rtype: str | unicode
        """
        return self._dns_zone_id
